Topic: Apache 2.4.1

Can you add it your repo for CentOS 5 ?

Re: Apache 2.4.1

See http://forums.famillecollet.com/viewtop … 3637#p3637

Don't know yet if I will propose it for EL >= 5 or EL >= 6

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi